PHP Australia Conference 2015

udm_api_version

(PHP 4 >= 4.0.5, PHP 5 <= 5.0.5, PECL mnogosearch >= 1.0.0)

udm_api_versionGibt die Version der mnoGoSearch API zurück.

Beschreibung

int udm_api_version ( void )

udm_api_version() gibt die mnoGoSearch API-Versionsnummer zurück. Wird als z.B. die mnoGoSearch 3.1.10 API benutzt, gibt diese Funktion 30110 zurück.

Diese Funktion erlaubt es dem Benutzer zu erfahren, welche Funktionen der mnoGoSearch-API verfügbar sind. udm_get_doc_count() diese Funktion ist erst ab mnoGoSearch 3.1.11 oder später verfügbar.

Beispiel:

if (udm_api_version() &gt;= 30111) {
   print  "Total number of urls in database: ".udm_get_doc_count($udm)."&lt;br&gt;\n";
   }
add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top